h1 {
    color: red;
}

h2 {
    text-decoration: underline;
    color: rgb(179, 179, 179);
}

h2~h2 {
    text-decoration: underline;
    color: rgb(117, 117, 117);
}

h2~h2~h2 {
    text-decoration: underline;
    color: rgb(70, 70, 70);
}

h2~h2~h2~h2 {
    text-decoration: underline;
    color: rgb(54, 54, 54);
}

span {
    font-style: italic;
    color: red;

}

li {
    list-style-type: upper-roman;
}

ul>li>a {
    color: rgb(10, 168, 10);
    text-transform: uppercase;
}

.franky {
    color: rgb(90, 133, 18);
    background-color: green;
}

.avi {
    color: rgb(24, 8, 250);
    background-color: rgb(101, 181, 228);
}

.boris {
    color: rgb(250, 8, 8);
    background-color: rgb(169, 228, 101);
}

.tony {
    color: rgb(255, 242, 61);
    background-color: rgb(255, 44, 44);
}

